<?xml version="1.0" encoding="utf-8" ?>
<bundles version="1.0">
  <styleBundle path="~/Content/css">
    <!--<include path="~/Content/bootstrap.css" />-->
    <include path="~/Content/bootstrap.min.css" />
    <include path="~/Content/bootstrap-theme.min.css" />
    <include path="~/Content/bootstrap-switch/bootstrap3/bootstrap-switch.min.css" />
    <include path="~/Content/font-awesome.min.css" />
    <include path="~/Content/font.min.css" />
    <include path="~/Content/Style.min.css" />
  </styleBundle>
  <styleBundle path="~/Content/themes/base/css">
    <!--<include path="~/Content/themes/base/jquery.ui.all.css" />-->
    <include path="~/Content/themes/base/jquery.ui.css" />
    <include path="~/Content/themes/base/accordion.css" />
    <include path="~/Content/themes/base/autocomplete.css" />
    <include path="~/Content/themes/base/base.css" />
    <include path="~/Content/themes/base/button.css" />
    <include path="~/Content/themes/base/core.css" />
    <include path="~/Content/themes/base/datepicker.css" />
    <include path="~/Content/themes/base/dialog.css" />
    <include path="~/Content/themes/base/draggable.css" />
    <include path="~/Content/themes/base/menu.css" />
    <include path="~/Content/themes/base/progressbar.css" />
    <include path="~/Content/themes/base/resizable.css" />
    <include path="~/Content/themes/base/selectable.css" />
    <include path="~/Content/themes/base/selectmenu.css" />
    <include path="~/Content/themes/base/sortable.css" />
    <include path="~/Content/themes/base/slider.css" />
    <include path="~/Content/themes/base/spinner.css" />
    <include path="~/Content/themes/base/tabs.css" />
    <include path="~/Content/themes/base/theme.css" />
    <include path="~/Content/themes/base/tooltip.css" />
  </styleBundle>
</bundles>
